RubyGems Navigation menu

sprout-mtasc 1.13.1

Motion Twin ActionScript Compiler with a front end for rake

Gemfile
          gem 'sprout-mtasc', '~> 1.13.1'
  
  
  
  
  
  
  

install
          gem install sprout-mtasc
  
  
  
  
  
  
  

Authors:

  • Nicholas Cannasse

Owners:

Total downloads 1,346

For this version 1,344

Required Ruby Version: None

Links:

Versions:

  1. 1.13.1 - December 30, 2007 (4 KB)

Runtime Dependencies: